Subject: Re: bug#55741: Getting an error when running the Emacs 28.1 binary that I built from source

From: Eli Zaretskii <[email-masked]>
Date: Tue, 31 May 2022 19:29:50 +0300

> Date: Tue, 31 May 2022 13:01:06 +0000
> From:  cinnaroll45 via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> The build goes without a hitch and the binaries end up in my PATH. However when I try to run the Emacs
> binary, I get the following error:
> 
> `Error using execdir /home/user/emacs/libexec/emacs/28.1/x86_64-pc-linux-gnu/../../../../bin/:
> emacs:
> /home/user/emacs/libexec/emacs/28.1/x86_64-pc-linux-gnu/../../../../bin/../native-lisp/28.1-2120ad00/preloaded/window-0d1b8b93-7ef4271a.eln:
> cannot open shared object file: No such file or directory`

Can you show the full absolute file name of the file
window-0d1b8b93-7ef4271a.eln with this installation?  In which
directory is it installed by "make install"?